*{
    box-sizing: border-box;
    font-family: 'M PLUS Rounded 1c', sans-serif;
  }
  
:root {
    --main-color: #6b6969; 
    --sec-color: #1a5c38;
    --base-color: #555454;
    --base-color2: #faf8f6;
    --accent-color: #2c4b35;
    --accent-color2: #FFCA2C;
}
.flag-it{
  background-image: url(/img/flag/italy_flags_flag_17018.png) !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30px;
}
.flag-en{
  background-image: url(/img/flag/united_kingdom_flags_flag_17079.png) !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30px;
}
.flag-es{
  background-image: url(/img/flag/spain_flags_flag_17068.png) !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30px;
}

.alert {
    position: absolute;
    z-index: 1001;
}

  
body {
      background-color: #f9f9fa;
      color: var(--base-color2);
}

  
/* h1 {
    font-family: 'Permanent Marker', cursive;
    letter-spacing: 1px;
  } */


h1, h2,h3,h4,h5 {
  font-family: 'Lobster', cursive;
    letter-spacing: 1px;
  }
  
a{
      text-decoration: none;
  }
  
.tc-main {
    color: var(--main-color)
}
.tc-sec {
    color: var(--sec-color)
}
.tc-base {
    color: var(--base-color)
}
.tc-base {
    color: var(--base-color2)
}
.tc-accent {
    color: var(--accent-color)
}
.tc-accent2 {
    color: var(--accent-color2)
}
.border-custom {
    border-radius:30px;
    border-bottom: 0.5px groove var(--main-color) !important;
}
.border-custom2 {
    border-radius:30px;
    border-top: 4px double var(--main-color) !important;
    border-bottom: 4px double var(--main-color) !important;
}
.border-custom3 {
    border-radius:30px;
    border-top: 4px double var(--accent-color) !important;
    border-bottom: 4px double var(--accent-color) !important;
}
.bg-main {
    background-color: var(--main-color)
}
.bg-sec {
    background-color: var(--sec-color)
}
.bg-base {
    background-color: var(--base-color)
}
.bg-base {
    background-color: var(--base-color2)
}
.bg-accent {
    background-color: var(--accent-color)
}
.bg-accent2 {
    background-color: var(--accent-color2)
}

  
  /* navbar */
.bg-nav {
      background-color: var(--base-color2);
  }
  
.navbar-light .nav-link {
      color: var(--base-color) !important;
  }
  
.logo-nav{
      width: 60px;
      display: block!important;
  }
  
  
.shadow-nav{
      box-shadow: 0px 5px 9px -5px rgb(0 0 0 / 15%)!important;
  }
  
.navbar-toggler{
      border-color: transparent !important;
  }
  
.navbar-toggler:focus{
      box-shadow: none;
  }

  
.dropdown-item{
    transition: all 0.1s!important;
  }
  
.dropdown-item:hover{
    background-color: var(--accent-color)!important;
    transition: all 0.1s!important;
  }
  
.underline-cstm {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
  }
  
.underline-cstm::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 51%;
    right: 51%;
    bottom: 0;
    background: var(--sec-color);
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
  }
  .underline-cstm:hover:before, .underline-cstm:focus:before, .underline-cstm:active:before {
    left: 0;
    right: 0;
  }
  .dropdown-menu[data-bs-popper] {
    left: 0;
    margin-top: 0.125rem;
    border-radius: 15px;
}
.dropdown-item:hover {
  background-color: transparent !important;
  transition: all 0.5s!important;
  border: 1px solid var(--main-color)

}
.dropdown-item:hover, .dropdown-item:focus {
  color: #1e2125;
  background-color:transparent !important;
  border: 1px solid var(--main-color);
  border-radius: 25px;
}

.my-select {
  background-color: light-brown;
  color: dark-grey;
  border: 0 none;
  border-radius: 20px;
  padding: 6px 20px;
}

.bg-pattern1 {
  background-image: url(/img/scissor.png);
  background-position: center;
  background-size: 460px;

}


.cerca-custom {
  border-radius:10px;
  background-color: rgba(205, 207, 207, 0.096);
  border: none;
  border-bottom: solid 1px ;

}
.cerca-custom:focus {
  box-shadow: none;
}


/* fine nav */





.slick-h {
  height: 250px;
}





  /* mast */
  .masthead {
    height: 78vh;
    min-height: 400px;
    /* background-image: url('https://source.unsplash.com/BtbjCFUvBXs/1920x1080'); */
    background-color: transparent;
    border-radius: 100px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }



  /* BTNNNNNNNN */
  .btn-custom {
    /* clip-path: polygon(50% 0, 100% 50%, 50% 100%, 0 50%); */
    background-color: rgb(236, 139, 168);
    border-color: var(--accent-color) !important;
    border: 3px solid ;
    border-radius: 25px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
    color: var(--base-color2);
    
}
.btn-custom:hover {
    /* clip-path: polygon(50% 0, 100% 50%, 50% 100%, 0 50%); */
    background-color: var(--base-color);
    border-color: var(--sec-color) !important;
    border: 2px solid ;
    border-radius: 25px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
    color: var(--base-color2);
}
.btn-custom2 {
    background-color: transparent !important;
    border-color: var(--accent-color) !important;
    border: 2px solid ;
    border-radius: 25px;
    text-decoration: none;
    font-weight: 500;
    
}
.btn-custom2:hover {
    background-color: transparent !important;
    border-color: var(--sec-color) !important;
    border: 2px solid ;
    border-radius: 25px;
    text-decoration: none;
    font-weight: 500;
    color: var(--sec-color);
}
.btn-custom3 {
    background-color: transparent !important;
    border-color: var(--accent-color) !important;
    border: 2px solid ;
    border-radius: 10px;
    text-decoration: none;
    font-weight: 500;
    margin-right: 4px;
}
.btn-custom3:hover {
    background-color: transparent !important;
    border-color: var(--sec-color) !important;
    border: 2px solid ;
    border-radius: 10px;
    text-decoration: none;
    font-weight: 500;
    margin-right: 4px;
}
.btn-custom4 {
  color: #FFF;
  /* border: 4px solid var(--accent-color2); */
  box-shadow:0px 0px 0px 1px var(--accent-color2) inset;
  background-color: var(--accent-color2);
  overflow: hidden;
  position: relative;
  transition: all 0.3s ease-in-out;
}
.btn-custom4:hover {
  /* border: 4px solid #666; */
  background-color: var(--base-color2);
  box-shadow:0px 0px 0px 4px var(--accent-color2) inset;
  color: var(--sec-color) !important ;
  font-weight: bold;
  font-size: 17px;
  /* box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;; */
  box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
}

/*btn_text*/
.btn-custom4 span {
  transition: all 0.2s ease-out;
  z-index: 2;
}
.btn-custom4:hover span{
  letter-spacing: 0.13em;
  color: var(--sec-color) !important ;
}

/*highlight*/
.btn-custom4:after {
  background: var(--base-color2);
  border: 0px solid var(--accent-color2);
  content: "";
  height: 155px;
  left: -75px;
  opacity: .8;
  position: absolute;
  top: -50px;
  -webkit-transform: rotate(35deg);
          transform: rotate(35deg);
  width: 50px;
  transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);/* easeOutCirc */ 
  z-index: 1;
}
.btn-custom4:hover:after {
  background: var(--main-color);
  /* border: 20px solid var(--accent-color2); */
  opacity: 0;
  left: 120%;
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
}
.btn-custom5 {
   
    /* border-color: transparent !important; */
    border: none ;
    /* border-radius: 30px; */
    background-color: transparent;
    text-decoration: none;
    font-weight: 500;
    /* color: var(--sec-color); */
    
   
}
.btn-custom5:hover {
   
    text-decoration: none;
    zoom: 1.1;
   
}

/* footerrrrrrrrrrrrrrrr */
.footer-basic {
    /* padding:40px 0; */
    background-color:var(--base-color);
    color: var(--base-color2);
  }
  
  .footer-basic ul {
    padding:0;
    list-style:none;
    text-align:center;
    font-size:18px;
    line-height:1.6;
    margin-bottom:0;
  }
  
  .footer-basic li {
    padding:0 10px;
  }
  
  .footer-basic ul a {
    color:inherit;
    text-decoration:none;
    opacity:0.8;
  }
  
  .footer-basic ul a:hover {
    opacity:1;
  }
  
  .footer-basic .social {
    text-align:center;
    /* padding-bottom:25px; */
  }
  
  .footer-basic .social > a {
    font-size:24px;
    width:40px;
    height:40px;
    line-height:40px;
    display:inline-block;
    text-align:center;
    border-radius:50%;
    border:1px solid #ccc;
    margin:0 8px;
    color:inherit;
    opacity:0.75;
  }
  
  .footer-basic .social > a:hover {
    opacity:0.9;
  }
  
  .footer-basic .copyright {
    margin-top:15px;
    text-align:center;
    font-size:13px;
    margin-bottom:0;
  }



  /* register/login */

  .category-border {
    border-radius:30px;
    border-bottom: 0.5px solid var(--main-color) !important;
}

.width-auth {
    width: 50%;
}
.pt-btn {
    margin-top: 5%;
}

    


/* cart */



.size span {
  font-size: 11px
}

.color span {
  font-size: 11px
}

.product-deta {
  margin-right: 70px
}

.gift-card:focus {
  box-shadow: none
}

.pay-button {
  color: #fff
}

.pay-button:hover {
  color: #fff
}

.pay-button:focus {
  color: #fff;
  box-shadow: none
}

.text-grey {
  color: #a39f9f
}

.qty i {
  font-size: 11px
}



/* checkout*/

.fs-1 
{
  font-size: 70px !important ;
}


.inputbox {
  position: relative;
  margin-bottom: 20px;
  width: 100%
}

.inputbox span {
  position: absolute;
  top: 7px;
  left: 11px;
  transition: 0.5s
}

.inputbox i {
  position: absolute;
  top: 13px;
  right: 8px;
  transition: 0.5s;
  color: var(--accent-color2);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0
}

.inputbox input:focus~span {
  transform: translateX(-0px) translateY(-15px);
  font-size: 12px
}

.inputbox input:valid~span {
  transform: translateX(-0px) translateY(-15px);
  font-size: 12px
}

.card-blue {
  background-color: var(--accent-color2);
}

.hightlight {
  background-color: #5737d9;
  padding: 10px;
  border-radius: 10px;
  margin-top: 15px;
  font-size: 14px
}

.yellow {
  color: #fdcc49
}

.decoration {
  text-decoration: none;
  font-size: 14px
}

.btn-success {
  color: #fff;
  background-color: #492bc4;
  border-color: #492bc4
}

.btn-success:hover {
  color: #fff;
  background-color: #492bc4;
  border-color: #492bc4
}

.decoration:hover {
  text-decoration: none;
  color: #fdcc49
}
  